﻿@charset "utf-8";

#container {position:relative; padding:40px 0; background:url('/images/sch/co/cv/template/00131/main/bg_top_l.png') no-repeat top left, url('/images/sch/co/cv/template/00131/main/bg_top_r.png') no-repeat top right, #dff3fd; }

.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6 {position: relative;} 

.main_content {position:relative; width:980px; margin:0 auto; z-index:7; font-family:"NotoR";  overflow:hidden;}

.MC_box1 { width:74%; height:370px; float:right; }/* 메인비주얼 */
.MC_box2 { width:23%; height:130px; float:left; }
.MC_box3 { width:100%; height:45px; float:left; margin:30px 0 0; }/* 급훈 */
.MC_box4 { width:48%; height:auto; float:left; margin:30px 0 0; }/* 알림장 */
.MC_box5 { width:48%; height:auto; float:right; margin:30px 0 0; }/* 공지사항 */
.MC_box6 { width:100%; height:auto; float:left; margin:30px 0 0; }/* 포토갤러리 */
.MC_box7 { position:absolute; width:23%; height:230px; top:140px; }/* 바로가기 */


@media (max-width: 1080px) {
	
	#container{ padding-top:90px; background:url('/images/sch/co/cv/template/00131/main/bg_top_l.png') no-repeat top left, url('/images/sch/co/cv/template/00131/main/bg_top_r.png') no-repeat top right, #dff3fd;  }
	.main_content { width:95%; }
	
	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7 {
		-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;
	}
	.MC_box3, .MC_box4, .MC_box5, .MC_box6 { margin:20px 0 0; }
	
}


@media (max-width: 800px) {

	.MC_box1{width:100%; height:auto;}
	.MC_box2 { width:100%; margin:20px 0 0; }
	.MC_box3 { width:100%; }/* 알림장 */
	.MC_box4 { width:100%; }/* 공지사항 */
	.MC_box5 { width:100%; }/* 공지사항 */
	.MC_box7 { position:relative; top:auto; width:100%; margin:20px 0 0; float:left; }/* 바로가기 */

}



@media (max-width: 700px) {	
	

}